tools

# Procedural File: masscreate.php

Source Location: /templates/masscreate.php

## Page Details:

Start page of file upload

#### Tags:

author: | Roland Gruber

#### Includes:

include('main_footer.php') [line 208]
include('main_header.php') [line 70]
include_once('../lib/config.inc') [line 34]
access to configuration
include_once('../lib/modules.inc') [line 38]
account modules
include_once("../lib/security.inc") [line 32]
security functions
include_once('../lib/status.inc') [line 36]
status messages

### showColumnData [line 365]

`void showColumnData( string $module, array $data, string $scope)`

Prints the properties of one input field.

#### Parameters

string | $module | account module name
array | $data | field data from modules
string | $scope | account type

[ Top ]

### showMainPage [line 216]

`void showMainPage( string $scope, array $selectedModules)`

Displays the acount type specific main page of the upload.

#### Parameters

string | $scope | account type
array | $selectedModules | list of selected account modules

[ Top ]

Documentation generated on Thu, 28 Oct 2010 21:00:24 +0200 by phpDocumentor 1.4.1